backport of suitesparse for etch

As of 2007 October 09, Debian unstable (Sid) contains suitesparse 3.0.0-6.1, Debian stable (Etch) does not contain any version of suitesparse. The backport of suitesparse 3.0.0-6.1 for Etch is provided below.

Octave 1:2.9.14-2 build depends upon libsuitesparse-dev. So backports of octave 1:2.9.14-2 would need these files.

libsuitesparse_3.0.0-6.1~bpo40+1_i386.deb

libsuitesparse-dbg_3.0.0-6.1~bpo40+1_i386.deb

libsuitesparse-dev_3.0.0-6.1~bpo40+1_i386.deb

libsuitesparse-doc_3.0.0-6.1~bpo40+1_all.deb

suitesparse_3.0.0-6.1~bpo40+1.diff.gz

suitesparse_3.0.0-6.1~bpo40+1.dsc

suitesparse_3.0.0-6.1~bpo40+1_i386.changes

suitesparse_3.0.0.orig.tar.gz

$md5sum *suitesparse*bpo* suitesparse_3.0.0.orig.tar.gz
89c5c6678afef1519214d63a5061ff64  libsuitesparse_3.0.0-6.1~bpo40+1_i386.deb
83b176821f5b2e0b2c46d453bb518596  libsuitesparse-dbg_3.0.0-6.1~bpo40+1_i386.deb
a7e02a67095b38e7239a2b917e45359a  libsuitesparse-dev_3.0.0-6.1~bpo40+1_i386.deb
f8b0f6095ed5a2b88dc9ef037cfaf45b  libsuitesparse-doc_3.0.0-6.1~bpo40+1_all.deb
c8e8b87e4e0b970ede2f26851dcd4527  suitesparse_3.0.0-6.1~bpo40+1.diff.gz
2e4f39f84c4e55c6a164d9c532e653e8  suitesparse_3.0.0-6.1~bpo40+1.dsc
9226ae0825084d503214170018f63301  suitesparse_3.0.0-6.1~bpo40+1_i386.changes
df0adc00a8f65ee8a9d83ab7575ddcd8  suitesparse_3.0.0.orig.tar.gz


$ls -1sh *suitesparse*bpo* suitesparse_3.0.0.orig.tar.gz
932K libsuitesparse_3.0.0-6.1~bpo40+1_i386.deb
 32K libsuitesparse-dbg_3.0.0-6.1~bpo40+1_i386.deb
1.2M libsuitesparse-dev_3.0.0-6.1~bpo40+1_i386.deb
1.5M libsuitesparse-doc_3.0.0-6.1~bpo40+1_all.deb
 16K suitesparse_3.0.0-6.1~bpo40+1.diff.gz
4.0K suitesparse_3.0.0-6.1~bpo40+1.dsc
4.0K suitesparse_3.0.0-6.1~bpo40+1_i386.changes
7.9M suitesparse_3.0.0.orig.tar.gz